## xfonts-a12k12 1-12

=== Makefile ===
# Makefile
#
#
DESTDIR=
FONTDIR=/usr/share/fonts/X11/misc/
fonts = a12 k12
bdfgz = $(patsubst %,%.bdf, $(fonts))
pcfgz = $(patsubst %,%.pcf.gz, $(fonts))

%.pcf.gz: %.bdf.gz
	gunzip < $< | bdftopcf | gzip -9 > $@

%.pcf.gz: %.bdf
	cat $< | bdftopcf | gzip -9 > $@

all: $(pcfgz)

install:
	for i in $(pcfgz); \
	do \
	 install -m 644 $$i $(DESTDIR)$(FONTDIR); \
	done

clean:
	-rm -f *.pcf.gz
