=== debian/control ===
Source: xfonts-a12k12
Section: fonts
Priority: optional
Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: xfonts-utils
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/iwamatsu/xfonts-a12k12
Vcs-Git: https://salsa.debian.org/iwamatsu/xfonts-a12k12.git

Package: xfonts-a12k12
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: xfs | xserver
Description: 12-dot Kanji & ASCII fonts for X
 This package provides 12-dot fonts for Japanese (ASCII and Kana/Kanji).
 It provides:
  - a12: 12-dot ASCII fonts
  - k12: 12-dot Kanji fonts
