## xfonts-a12k12 1-12

=== debian/control ===
Source: xfonts-a12k12
Section: fonts
Priority: optional
Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 5.0.31)
Build-Depends-Indep: xfonts-utils

Package: xfonts-a12k12
Architecture: all
Depends: ${misc:Depends}
Conflicts: a12k12, xbase-clients (<< 4.0)
Replaces: a12k12
Suggests: xfs | xserver
Description: 12-dot Kanji & ASCII fonts for X
 This package provides 12-dot fonts for Japanese (ASCII and Kana/Kanji).
 It provides:
  - a12: 12-dot ASCII fonts
  - k12: 12-dot Kanji fonts
