=== debian/rules ===
--- 
+++ 
@@ -7,12 +7,71 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-%:
-	dh $@
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 
-override_dh_install:
+build-stamp:
+	dh_testdir
+	# Add here commands to compile the package.
+	$(MAKE) GZIP=-9n
+
+	touch build-stamp
+
+clean:
+	dh_testdir
+	dh_testroot
+	rm -f build-stamp install-stamp
+
+	# Add here commands to clean up after the build process.
+	$(MAKE) clean
+
+	dh_clean
+
+install: install-stamp
+install-stamp: build-stamp
+	dh_testdir
+	dh_testroot
+	dh_clean
+	dh_installdirs
+
 	# Add here commands to install the package into debian/tmp.
 	$(MAKE) install DESTDIR=`pwd`/debian/xfonts-a12k12
 	install -m 644 fonts.alias `pwd`/debian/xfonts-a12k12/etc/X11/fonts/misc/xfonts-a12k12.alias
+	touch install-stamp
 
-	dh_install
+# Build architecture-independent files here.
+binary-indep: build install
+#	dh_testversion
+	dh_testdir
+	dh_testroot
+	dh_installdocs
+	dh_installxfonts
+#	dh_installexamples
+#	dh_installmenu
+#	dh_installemacsen
+#	dh_installinit
+#	dh_installcron
+#	dh_installmanpages
+#	dh_undocumented
+	dh_installchangelogs 
+	dh_link
+	dh_strip
+	dh_compress
+	dh_fixperms
+	# You may want to make some executables suid here
+	#dh_suidregister
+#	dh_makeshlibs
+	dh_installdeb
+#	dh_perl 
+	dh_shlibdeps
+	dh_gencontrol
+	dh_md5sums
+	dh_builddeb
+
+source diff:                                                                  
+	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false
+
+
+binary: binary-indep binary-arch
+.PHONY: build clean binary-indep binary-arch binary
